Patchwork [WIP,63/66] webkit-efl: Add dependency on gst-plugins-base

login
register
mail settings
Submitter Martin Jansa
Date Aug. 29, 2013, 3:51 p.m.
Message ID <ebefbe7b2142f9c2a8d679da8df48a1a894444d4.1377791378.git.Martin.Jansa@gmail.com>
Download mbox | patch
Permalink /patch/57041/
State Accepted, archived
Commit d4b344eb6e4bfc1028355083f1ad54eeaa0832ca
Headers show

Comments

Martin Jansa - Aug. 29, 2013, 3:51 p.m.
Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
---
 meta-efl/recipes-efl/webkit/webkit-efl_svn.bb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Patch

diff --git a/meta-efl/recipes-efl/webkit/webkit-efl_svn.bb b/meta-efl/recipes-efl/webkit/webkit-efl_svn.bb
index 2a047b8..a45717e 100644
--- a/meta-efl/recipes-efl/webkit/webkit-efl_svn.bb
+++ b/meta-efl/recipes-efl/webkit/webkit-efl_svn.bb
@@ -7,7 +7,7 @@  LIC_FILES_CHKSUM = "file://Source/WebKit/LICENSE;md5=4646f90082c40bcf298c285f8ba
 
 DEPENDS = "icu libxslt sqlite3 gperf-native bison-native flex-native jpeg \
            libpng libxt fontconfig cairo freetype glib-2.0 libsoup-2.4 \
-           libxml2 pango eina ecore evas edje edbus gstreamer"
+           libxml2 pango eina ecore evas edje edbus gstreamer gst-plugins-base"
 
 # 120145 and 122103 introduces dependency on libsoup-2.39.3 and glib-networking-2.33.2
 SRCREV = "120144"